{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Kunanyachinapaq musuqmanta qallarichiy - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook kaqqa yaykumuqpim ruwachikuchkan",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Atikuyninta Qatipayta Qallariy",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Atikuyninta Qatipayta Sayachiy",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Atikuynin Qawapaqta Kawsarichiy",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Atikuyninta ~Qatipayta Videopi Hapichiy 1 chininipi",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Qatiriyta videopi hapichichkan...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Computadorakunapura huñunata Qatipayta Qallariy",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Computadorakunapura huñuna Qatipayta Sayachiy",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Yuyayta Qatipayta Qallariy",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Yuyayta Qatipayta Sayachiy",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Monton Instantánea nisqamanta ruway",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Monton Instantánea kaqta hapispa...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Qupa kaqta huñumuy",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Qupa kaqta huñumuchkan...",
  "idSystemTrayPopupMenuMinimizeTitle": "Uchuyachisqa kaptin pakay",
  "idSystemTrayNotificationTitleOnMinimize": "Uchuyachisqa Outlook",
  "idSystemTrayNotificationMessageOnMinimize": "Outlook qawana uchuyachisqa kaptinqa, kay unanchapi clicta ruwaspa kawsarichiwaq.",
  "idSystemTrayNotificationTitleRestartRecommended": "Musuqmanta qallariy Nisqa",
  "idSystemTrayNotificationMessageRestartRecommended": "Tarirunikum sesioniyki llumpay waqaychana kamachikusqanta. Clickta ruway kaypi Outlook musuqmanta qallarinanpaq.",
  "idSystemTrayNotificationTitleContactSupport": "Yanapakuqwan tupachikuyta yuyapay",
  "idSystemTrayNotificationMessageContactSupport": "Outlookqa hatun yuyaypi sasachakuyniyuqmi karqa ñawpaqpi. Ama hina yanapawayku kayta willaspa Help | Support kaqta hapispa.",
  "idSystemTrayNotificationTitleCollectingLogs": "Siqinapaq kaqkunata Huñuy",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook registrokunata huñuchkan. Musuq qawana tuquta pisi pachallapi huk zip willañiqita suyay.",
  "idSystemTrayPopupMenuQuitTitle": "Lluqsiy",
  "idSystemTrayPopupMenuQuitTitle.comment": "Lluqsiy akllanapaq qillqa rikuriq qawanapi sistema yaykumuq chaskiqpi",
  "idSystemTrayPopupMenuStorePromptTitle": "Tapuy in-app tienda qaway",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Waqaychasqa tapuypaq qillqa akllana sistema bandeja popup kaqpi ukupi llamkachisqa",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Qillqachakuykuna huñuy",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Llamkana bandeja popup kaqpi instantánea akllanapaq qillqa",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Huñuchkan...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Llamkana bandeja popup kaqpi chaylla akllanapaq qillqa",
  "idInstallerOfflineMessage": "Ama hina kaspayki qatiykunaykipaq internetman chantikuy.",
  "idInstallerOfflineMessage.comment": "Churaqniykupi qillqa willakuqqa ruwaqman willakun, pay tinkiyniyuq kanan hapiywan qatiykunapaq",
  "idInstallerOfflineCancelButtonText": "Chinkachiy",
  "idInstallerOfflineCancelButtonText.comment": "Chinkachina ñitinapa qillqa willakuqninqa qillqa willakuqpa urayninpi lluqsimun, kayñataq ruwaqman willaykamun red kaqman tinkiyniyuq kananmanta hapichiywan qatiykunanpaq",
  "idrestartOutlookPromptTitle": "Outlook musuqmanta qallarichiy",
  "idrestartOutlookPromptMessage": "Waqaychay llamkanaykita ñawpaqta puririnaykipaq.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Yaykurinalla",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Llamkanakuna cache nisqakunapa ukunpi imakuna",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Ukunpi blobs nisqakuna",
  "idSystemTrayPopupMenuFlagsTitle": "Unanchakuna",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histograma nisqakuna",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "IndexedDB nisqapa Ukunpi imakuna",
  "idSystemTrayPopupMenuInspectTitle": "Qawapayay",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Ukunpi Medios nisqakuna",
  "idSystemTrayPopupMenuTracingTitle": "Purinapaq",
  "idSystemTrayPopupMenuSurfTitle": "Surf nisqa",
  "idSystemTrayPopupMenuPolicyTitle": "Policia",
  "idNavigationBlockedDueToZone": "Outlook internet zona willakuykunapaq tinkiykunaman yaykuyta harkasqa",
  "idSystemTrayPopupMenuTaskManagerTitle": "Maskana Rurana Kamachiq",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Sirwisiu Llamkaypa Funsiunninkuna",
  "idSystemTrayNotificationTitleNotifySafeMode": "Harkayniyuq Kaq",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook kaqmi kachkan Harkayniyuq Kaqpi kamasqalla ruwaykunawan.",
  "idSafeModeNotificationTitle": "Outlook Waqaychay Modo",
  "idSafeModeWarningMessage": "Outlook kaqqa yapamanta qallarinqa 1 punchawpi. Lliw llamkayta puririypi waqaychay.",
  "idSafeModeRestartWarningMessage": "Outlook 2 minutomanta hukmanta qallarinqa. Lliw llamkayta puririypi waqaychay.",
  "idSafeModeRestartMessage": "Outlook kaqqa yapamanta qallarichkan.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Kawsarichiy Modo",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook Kawsarichiy Modo kaqpi kachkan pisi ruwanakunayuq.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Qawapayaykunata Qatipayta Qallarirqan",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Qawapayaykunata Qatipayta Huntaparqan",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Atikuyninta Qatipayta Qallarirqan",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Hunta Atikuyninta Qatipay",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Pacha Tupusqa Atikuynin Qallarisqa 1 chininiña",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Tantumanta Hatun willaypa utqaynin Huñuchanapaq. Chay llamkana pisi timpullapaq mana kutichiq kanman.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Tantumanta Hatun willaypa utqaynin Huntapasqa",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Llika Qatipay Qallarisqa",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Llika Qatipayta Tukuy",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "WebView2 Qillqa Huñuyta qallariy",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "WebView2 Qillqa Huñuyta sayachiy",
  "idSystemTrayNotificationMessageStartWebView2Log": "WebView2 Qillqa Huñuy Qallarisqa",
  "idSystemTrayNotificationMessageStopWebView2Log": "WebView2 Qillqa Huñusqa Tukuy",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "WebView2 ETW Rastro qallariy",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "WebView2 ETW Rastrota sayachiy",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW Rastro Qallarisqa",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW Rastro Huntapasqa",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "WebView2 ETW Trace qallariy (Kamachiq kaqtahina purichiy)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW Trace kamachiq kaqpa atiyninkunata munan. Ama hina kaspa, Outlook kamachiq kaqtahina musuqmanta qallariy."
}